newprocess.TITLE=\u521B\u5EFA\u5DE5\u827A
ok=\u786E\u5B9A
cancel=\u53D6\u6D88
itemgroup.TITLE=\u96F6\u7EC4\u4EF6\u5C5E\u6027
procgroup.TITLE=\u5DE5\u827A\u64CD\u4F5C
selectnewprocesstarget.ERROR=\u8BF7\u9009\u62E9\u96F6\u4EF6\u6216\u7EC4\u4EF6\u8FDB\u884C\u64CD\u4F5C
prefnotconfiged.ERROR1=\u9996\u9009\u9879\u672A\u914D\u7F6E\uFF1A%s
typecompnotfound.ERROR=\u672A\u5B9A\u4E49\u5BF9\u8C61\u7C7B\u578B\u63A7\u4EF6
selectType.INFO=\u8BF7\u9009\u62E9\u8981\u521B\u5EFA\u7684\u5BF9\u8C61\u7C7B\u578B
createprocess.ERROR=\u521B\u5EFA\u5DE5\u827A\u5F02\u5E38
newprocesscomplete.INFO=\u521B\u5EFA\u6210\u529F
newprocesscomplete.ERROR=\u521B\u5EFA\u5DE5\u827A\u5B8C\u6210\uFF0C\u4FDD\u5B58\u5230NewStuff\u6587\u4EF6\u5939
CN_SYMBEL1=\uFF08
CN_SYMBEL2=\uFF09
CN_SYMBEL3=\uFF01
CN_SYMBEL4=\uFF1A
CN_SYMBEL5=\u3000
requireprop.INFO1=\u8BF7\u586B\u5199\u5FC5\u586B\u5C5E\u6027\uFF1A\: %s
proplocationnotdefined.ERROR1=\u672A\u77E5\u5C5E\u6027\u4F4D\u7F6E\u201C%s\u201D\uFF0C\u8BF7\u68C0\u67E5\u914D\u7F6E
propnotdefinedintype.ERROR2=\u5C5E\u6027\u201C%s\u201D\u672A\u5728\u7C7B\u578B\u201C%s\u201D\u4E2D\u5B9A\u4E49
revreleased.ERROR=\u672A\u53D1\u5E03\u72B6\u6001\u4E0D\u5141\u8BB8\u521B\u5EFA\u5DE5\u827A
relation.ERROR=\u5DE5\u827A\u8DEF\u7EBF\u6570\u91CF\u8D85\u8FC7\u9650\u5236\uFF0C\u65E0\u6CD5\u5EFA\u7ACB\u5173\u7CFB